import request from '@/utils/request'

// 查询biz列表
export function listScheduleLog(query) {
  return request({
    url: '/biz/scheduleLog/list',
    method: 'get',
    params: query
  })
}

// 查询biz详细
export function getScheduleLog(id) {
  return request({
    url: '/biz/scheduleLog/' + id,
    method: 'get'
  })
}

// 新增biz
export function addScheduleLog(data) {
  return request({
    url: '/biz/scheduleLog',
    method: 'post',
    data: data
  })
}

// 修改biz
export function updateScheduleLog(data) {
  return request({
    url: '/biz/scheduleLog',
    method: 'put',
    data: data
  })
}

// 删除biz
export function delScheduleLog(id) {
  return request({
    url: '/biz/scheduleLog/' + id,
    method: 'delete'
  })
}
